
/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "301"; */
"301.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Jednotka pro textová pravítka:"; ObjectID = "305"; */
"305.title" = "Jednotka pro textová pravítka:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "307"; */
"307.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "312"; */
"312.title" = "OtherViews";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "317"; */
"317.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Jednotka pro linky:"; ObjectID = "321"; */
"321.title" = "Jednotka pro linky:";

/* Class = "NSTextFieldCell"; title = "Jednotka pro písma:"; ObjectID = "322"; */
"322.title" = "Jednotka pro písma:";

/* Class = "NSTextFieldCell"; title = "Jednotka pro stránky:"; ObjectID = "323"; */
"323.title" = "Jednotka pro stránky:";

/* Class = "NSTextFieldCell"; title = "Text-based"; ObjectID = "IDd-g2-uHy"; */
"IDd-g2-uHy.title" = "Text založené";

/* Class = "NSTextFieldCell"; title = "General"; ObjectID = "oze-Cj-Djs"; */
"oze-Cj-Djs.title" = "Všeobecně";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "6Ec-3y-tMd"; */
"6Ec-3y-tMd.title" = "Šířka:";

/* Class = "NSTextFieldCell"; title = "Text Cursor"; ObjectID = "80F-7i-Si8"; */
"80F-7i-Si8.title" = "Textový kurzor";
